This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 472379 - hostname screen is oddly placed
hostname screen is oddly placed
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-20 10:44 EST by Bill Nottingham
Modified: 2014-03-16 23:16 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-03 15:34:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
0002-Ask-for-hostname-after-all-possible-net-configuratio.patch (1.28 KB, patch)
2009-02-16 21:03 EST, David Cantrell
no flags Details | Diff

  None (edit)
Description Bill Nottingham 2008-11-20 10:44:52 EST
Description of problem:

If it was done after any network setup, it could be pre-filled with a DHCP-provided or DNS-resolved hostname, possibly leading to it being obviated entirely.
 
Version-Release number of selected component (if applicable):

F10, of any recent vintage
Comment 1 David Cantrell 2008-11-20 23:09:00 EST
Chris and I were talking about rearranging some of the configuration data screens.  I think we should be asking for things like hostname, timezone, and root password after we get past package selection.  That will take care of asking for hostname after all network configuration.

We were discussing combining some of these single input field screens somehow.  A work item for F-11, definitely.
Comment 2 Bug Zapper 2008-11-26 00:40:04 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 David Cantrell 2009-02-16 21:03:52 EST
Created attachment 332161 [details]
0002-Ask-for-hostname-after-all-possible-net-configuratio.patch
Comment 4 David Cantrell 2009-02-16 21:04:12 EST
Simple patch, awaiting review.
Comment 5 David Cantrell 2009-06-03 15:34:31 EDT
Patch not accepted after review.  The group didn't like the idea.

Note You need to log in before you can comment on or make changes to this bug.